Subject: [Seamoby] REPLY AS SOON AS POSSIBLE

From: "Malik Abacha" <[email-masked]>
Date: Sun, 02 Jan 2000 16:39:04

ATTN:SIR,

My wish at its peak is that you're in good health
because health is wealth.

I know you dont know me so I have to introduce myself
to you. My name is Muhameed Abacha, a second cousin to the
late Nigerian Head of state Gen.Sani Abacha who rule
between 1993 and 1998. For more reference to me I would
love you to know more about my uncle. Please view this
site and read it contents carefully;

http://news.bbc.co.uk/hi/english/world/africa/newsid_741000/741506.stm

During the 4th year of his rule, he gave me a sum of
US$23M to boost my business which I just opened in Ogba
area of Lagos. Unfortunately, the complex which I was
using as a ware-house got burnt by a very ragious
inferno. I decided to keep the money until the next
year when I would start importing new goods from a
contractor in Germany which I had signed earlier before
the incident.

My uncle died the next year and everything blew up, the
new government started probing the whole family members
and freezed most of the family accounts.

To cut the long story short, they have not detected the
money which I secured in a Security company in Holland.
Please, I would need you to assist me in retrieving the
fund from the company because if I want to retrieve it
and they know my identity they would definitely freeze
the money in their account.

What you have to do is very simple, you will claim the
fund as a beneficiary from a contract which was
executed by an uncle of yours. All paper works would
be put in place for you to claim the money for me.

The total amount involved is US$16.5M. 10% would be for
any expenses incured during the transaction, 30% would
be for your support, while the remaining 60% remains
mine. I'm an African who believes in divine direction
and you have been divinely chosen to handle this
transaction.

I hope to hear from you soon.

Thanks.

Yours 
Muhameed  Abacha.

Alternate  e-mail address:[email-masked]

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby